<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b81179e4109a001f06f2d6a5e23da28">
  <dict>
    <!--2020-03-28 10:47:04.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:47:04.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:47:04.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:47:04.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:47:04.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:47:04.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:47:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:47:04.000-->
    <string key="virtualnet_operatorname">vodafone IT</string>
    <!--2020-03-28 10:47:04.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:47:04.000-->
    <string key="voicemail_number">42020</string>
    <!--2020-03-28 10:47:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
